{
  "format_version": "1.21.80",
  "minecraft:water_settings": {
    "description": {
      "identifier": "bca:default_water"
    },
    "particle_concentrations": {
      "chlorophyll": 0.012, 
      "suspended_sediment": 0.003,
      "cdom": 0.006
    },
    "caustics": {
      "enabled": true
    },
    "waves": {
      "enabled": true,
      "depth": 0.150,
      "frequency": 1.250,
      "frequency_scaling": 1.550,
      "mix": 0.550,
      "octaves": 24,
      "pull": 0.850,
      "sampleWidth": 0.250,
      "shape": 5.200,
      "speed": 2.500,
      "direction_increment": 135.000,
      "speed_scaling": 1.250
    }
  }
}
